html {
  font-family: sans-serif;
}

body {
  padding-bottom: 30rem;
}

table {
  border-collapse: collapse;
  border: 2px solid rgb(200, 200, 200);
  letter-spacing: 1px;
  font-size: 0.8rem;
}

td,
th {
  border: 1px solid rgb(190, 190, 190);
  padding: 10px 20px;
}

th {
  background-color: rgb(235, 235, 235);
}

td {
  text-align: center;
}

tr:nth-child(even) td {
  background-color: rgb(250, 250, 250);
}

tr:nth-child(odd) td {
  background-color: rgb(245, 245, 245);
}

caption {
  padding: 10px;
}

.school-table * {
  background-color: transparent !important;
  min-width: 42px;
}

.school-green {
  background-color:#97DB9A !important;
}

.school-new-classes {
  background-color:#DCC48E !important;
  border:4px solid #C1437A;
}

.spending-record tbody {
  font-size: 95%;
  font-style: italic;
}

.spending-record tfoot {
  font-weight: bold;
}

.big-table {
  overflow-x: scroll;
}

.big-table-outline{
  border: 2px solid black;
}